/*
 * Responsee CSS - v2.2 - 2015-03-08
 * http://www.myresponsee.com
 * Copyright 2015, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
  }
body {
	font-size:0.94em;
	margin:0;
	font-family:"Open Sans", Arial, sans-serif;
	color:#222;
	background-attachment: scroll;
	background-color: #fff;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
    }
h0 {
	font-size:1.8em;
	color:#f00;
	font-weight: bold;
	margin-top: 0em;
	}	
h1 {
	font-size:1.8em;
    color:#222;
	font-weight: normal;
	margin-top: 0.5em;
	}
h2 {
	font-size:1.65em;
	color:#222;
	font-weight: normal;
	margin-top: 0.6em;
	}	
h3 {
	font-size:1.6em;
	font-weight: normal;
	color:#66f;
	margin-top: 0.8em;
	margin-bottom: 0.1em;
	margin-right: 0.45em;
	text-align: right;
}

h4 {
	font-size:1.4em;
	color: #222;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.25em;
	text-align: center;
	}  
h5 {
	font-size:1.1em;
	color: #222;
	font-weight: bold;
	margin-top: 1.1em;
	margin-bottom: 0.8em;
	}  
h6 {
	font-size:1em;
	color: #000;
	font-weight: normal;
	margin-top: 0.2em;
	margin-bottom: 0.6em;
	}  
h61 {
	font-size:1em;
	color: #66f;
	font-weight: bold;
	margin-top: 0.2em;
	margin-bottom: 0.6em;
	}  
h7 {
	font-size:0.65em;
	color: #000;
	line-height: 0.7em;
	}
h8 {
	font-size:0.85em;
	color: #222;
	font-weight: normal;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	} 
h81 {
	font-size:0.85em;
	color: #66c;
	font-weight: bold;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	} 
h9 {
	font-size:0.92em;
	color: #222;
	margin-top: 0em;
	margin-bottom: 1.3em;
	font-weight: bold;
	} 
h9:hover {
	font-size:0.92em;
	color: #c00;
	margin-top: 0em;
	margin-bottom: 1.3em;
	font-weight: bold;
	} 
h10 {
	font-size:1.5em;
	color: #0ff;
	font-weight: normal;
	text-align: left;
	line-height: 1em;
}
h11 {
	font-size:1.4em;
	color: #66c;
	font-weight: normal;
	text-align: left;
	margin-bottom: 1.25em;
}
h12 {
	font-size:0.77em;
	color: #000;
	line-height: 1em;
	}	
h13 {
	font-size:1em;
	color: #fff;
	margin-top: 0em;
	margin-bottom: 1.3em;
	font-weight: normal;
	}
h14 {
	font-size:0.95em;
	color: #222;
	margin-top: 0em;
	margin-bottom: 1.3em;
	font-weight: normal;
	} 
a, a:link {
	text-decoration:none;
	color: 66c;
	}
.fa-phone {
	color: #fff;
	}
.fa-envelope {
	color: #999;
	}
.fa-file-text {
	color: #66f;
	}
.fa-phone-square {
	color: #222;
	}
.fa-comments {
	color: #66f;
	}
.fa-paper-plane {
	color: #66f;
	}
.fa-star {
	color: #66f;
	}	
.fa-facebook-square{
	color: #222;
	}
.fa-chevron-up {
	color: #222;
	}
.fa-chevron-right {
	color: #222;
}
ul {
	list-style:none;
	padding-left: 20px;
	font-size: 1em;
}
ol {
	list-style:ordered;
	padding-left: 26px;
	font-size: 1em;
}
hr1 {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #bbb;
	padding-top:2em;
	padding-bottom: 0em;
	}
hr2 {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #aaa;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}
img {
	width:100%;
	height:auto;
	}	
.pdficon1 {
	width:6%;
	height:auto;
	padding-right: 0.5em;
	margin-top: -0.1em;
    margin-bottom: 0.5em;
	}
.pdficon2 {
	width:13%;
	height:auto;
	padding-right: 0.5em;
	margin-top: -0.1em;
    margin-bottom: 0.5em;
	}
.pdficon3 {
	width:20%;
	height:auto;
	padding-right: 0.5em;
	margin-top: -0.1em;
    margin-bottom: 0.2em;
	}
.img_thumbs {
	width:95%;
	height:auto;
	margin-top: 0.2em;
    margin-bottom: 0em;
	}
.img_doorshapes {
	width:100%;
	height:auto;
	margin-top: 1em;
    margin-bottom: -0.4em;
	}
.img_edgeprofiles {
	width:80%;
	height:auto;
	margin-top: 1.2em;
    margin-bottom: 1em;
	}	
.img_duropal {
	width:30%;
	height:auto;
	margin-top: 1.5em;
    margin-bottom: 0em;
	}	
.img_logo {
	width:100%;
	height:auto;
	margin-top: 0.4em;
    margin-bottom: 0em;
	}
.logo_thankyou {
	width:12%;
	height:auto;
	margin-top: 1.25em;
    margin-bottom: 0.2em;
	}
.img_smartstonelogo {
	width:50%;
	height:auto;
	margin-top: 1.6em;
    margin-bottom: 0.5em;
	}
.img_installation {
	width:100%;
	height:auto;
	margin-top: 1.6em;
    margin-bottom: 1em;
	border: 1px solid #ccc;
	}		
.img_hvglogo{
	width:98%;
	height:auto;
	margin-top: 0.3em;
    margin-bottom: 0.3em;
	}	
.img_zenolitelogo{
	width:100%;
	height:auto;
	margin-top: 0.3em;
    margin-bottom: 1.5em;
	position: center;
	}
.img_wilsonart_logo{
	width:90%;
	height:auto;
	margin-top: 0.5em;
    margin-bottom: 1.2em;
	position: center;
	}
.img_wilsonart_colours{
	width:100%;
	height:auto;
	margin-top: 0.7em;
    margin-bottom: 2em;
	}
.img_additional {
	width:60%;
	height:auto;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: -0.7em;
	}	
.img_additional1 {
	width:93%;
	height:auto;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: -0.7em;
	}
.img_euro {
	width:80%;
	height:auto;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	}
.img_header {
	width:100%;
	float: right;
	}	
.img_top {
	float: left;
	border: 1px solid #ccc;
	margin-top: 1.4em;
	margin-bottom: 1.2em;
	}
.img_zenolitecolours{
	float: left;
	border: 1px solid #ccc;
	margin-top: 0.8em;
	margin-bottom: 2em;
	}
.img_lacdoors1 {
	float: left;
	margin-top: 1.2em;
	margin-bottom: 0.3em;
	border: 1px solid #ccc;
	}	
.img_lacdoors2 {
	float: left;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	border: 1px solid #ccc;
	}
.img_orderforms{
	float: left;
	margin-top: 0.8em;
	margin-bottom: 2em;
	border: 1px solid #ccc;
	}
.img_bottom {
	float: left;
	border: 1px solid #ccc;
	margin-top: 2em;
	margin-bottom: 2em;
	}
.boxed {
	margin-top: 1.6em;
	margin-bottom: 1.5em;
	background: #222;
	padding: 0.95em;
	border-radius: 6px;
	text-align: center;
}	
.boxed_phone {
	margin-top: 1.6em;
	margin-bottom: 1.6em;
	background: #cf6;
	padding: 1.1em;
	border-radius: 6px;
	text-align: center;
}
.boxed_phone:hover {
	margin-top: 1.6em;
	margin-bottom: 1.6em;
	background: #dedede;
	padding: 1.1em;
	border-radius: 6px;
	text-align: center;
}
.footer1 {
	font-size: 0.9em;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	}
.footer-links {
	font-size: 0.9em;
	color: #000;
	text-decoration: none;
	}
.footer-links:link {
	color: #000;
	font-size: 0.9em;
	}
.footer-links:hover {
	color: #66f;
	font-size: 0.9em;
	}
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
	}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
     width: 100% !important;
     height: 100% !important;
	}
.call {
	font-size: 1.2em;
	font-weight: normal;
	color: #cf6;
	}			
table {
	background:none repeat scroll 0 0 #fff;
	border:1px solid #D0D0D0;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	width:100%;
	}
table tr td, table tr th {padding:0.625em;}
table tfoot, table thead {background:none repeat scroll 0 0 #e0e0e0;}
table tr:nth-of-type(2n) {background:none repeat scroll 0 0 #e0e0e0;}
th {border-right:1px solid #fff;}
td {border-right:1px solid #e0e0e0;}
.size-960 .line {
  margin:0 auto;
  max-width:60em;
  padding:0 0.7em;
}
.size-1140 .line {
	max-width:71.25em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0.7em;
	padding-bottom: 0;
	padding-left: 0.7em;
}
.size-960.align-content-left .line,.size-1140.align-content-left .line {margin-left:0;}
form {line-height:1.4em;}
nav {
  display:block;
  width:100%;
  background:#000;
}
.line:after,nav:after,.center:after,.box:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav ul {
	padding:0;
}
.top-nav ul ul {
  position:absolute;
  background:#222;
}
.top-nav li {
	float:left;
	list-style:none outside none;
	cursor:pointer;
}
.top-nav li a {
	display:block;
	color:#000;
	padding-top: 1.5em;
	padding-right: 0.8em;
	padding-bottom: 1.5em;
	padding-left: 0.8em;
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #ccc;
  min-width:100%;
  padding:1em;
}
.top-nav li a:hover, .aside-nav li a:hover {
	background:#66f;
	color:#fff;
	text-align: left;
}
.top-nav li ul {display:none;}
.top-nav li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;s
  padding:0;
}
.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.count-number {
  background:none repeat scroll 0 0 #555;
  -webkit-border-radius:10em;
  -moz-border-radius:10em;
  border-radius:10em;
  display:inline-block;
  font-size:0.7em;
  line-height:1.7em;
  margin-left:0.3125em;
  text-align:center;
  width:1.7em;  
  color:#fff; 
  margin-bottom:-0.3125em; 
}
ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:0.7em;
  margin:0 0.625em;
}
.top-nav .active-item a {background:none repeat scroll 0 0 #66f;}
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 #ccc;
  color:#000;
}
@media screen and (min-width:801px) {
  .aside-nav .count-number {
	 margin-left:-1.25em;	
	 float:right;	
  }
  .top-nav li:hover > ul {
	 display:block;
	 z-index:10;
  }  
.top-nav li:hover > ul ul {
    left:100%;
    margin:-2.5em 0;
    width:100%;
  } 
}
.nav-text {display:none;}
.aside-nav li li a, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a, 
.aside-nav > ul > li > a, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited, .aside-nav li > ul,
.top-nav .active-item a, .top-nav li a, .aside-nav li a, .top-nav li ul li a, .top-nav li a,.top-nav li a, .top-nav li ul li a, .top-nav li ul li ul li a {
  transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
}
.aside-nav ul {
  background:#e8e8e8; 
  padding:0;
}
.aside-nav li {
  list-style:none outside none;
  cursor:pointer;
}
.aside-nav li a {
  display:block;
  padding:1em;
  border-bottom:1px solid #d2d2d2; 
}
.aside-nav > ul > li:last-child a {border-bottom:0 none;}
.aside-nav li > ul {
  height:0;
  display:block;
  position:relative;
  background:#f4f4f4;
  border-left:solid 1px #f2f2f2;
  border-right:solid 1px #f2f2f2;
  overflow:hidden;
}
.aside-nav li ul ul {
  border:0;
  background:#fff;
}
.aside-nav ul ul a {padding:0.625em 1.25em;}
.aside-nav li a:link, .aside-nav li a:visited {color:#333;}
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
  color:#999;
  background:none;
}
.aside-nav > ul > li > a:hover {color:#fff;}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
  content:"\f006";
  display:inline-block;
  font-family:"mfg";
  font-size:0.6em;
  margin:0 0.625em 0 -1.25em;
  width:0.625em;
}
.aside-nav li li a:link, .aside-nav li li a:visited {background:none;}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item  {
  display:block;  
  height:auto;
}
.padding {
  display:list-item;
  list-style:none outside none;
  padding:10px;
}
.margin {
	margin:0 -0.625em;
	color: #222;
}
.line {clear:left;}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  background:none repeat scroll 0 0 #fff;
  display:block;
  padding:1.25em;
  width:100%;
}
.margin-bottom {
}
.s-1, .s-2,.s-five,.s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10, .s-11, .s-12, .l-1, .l-2, .l-five, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
	float:left;
	position:relative;
} 
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:16.6666%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;}
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12 {
	padding-right: 0.75em;
	padding-left: 0.75em;
}
.margin > .s-1 {width:8.3333%;}
.margin > .s-2 {width:16.6666%;}
.margin > .s-five {width:20%;}
.margin > .s-3 {width:25%;}
.margin > .s-4 {width:33.3333%;}
.margin > .s-5 {width:41.6666%;}
.margin > .s-6 {width:50%;}
.margin > .s-7 {width:58.3333%;}
.margin > .s-8 {width:66.6666%;}
.margin > .s-9 {width:75%;}
.margin > .s-10 {width:83.3333%;}
.margin > .s-11 {width:90%;}
.margin > .s-12 {
	width:75%;
}
.l-1 {
	width:8.3333%;
	padding-right: 6px;
	float: left;
	padding-bottom: 16px;
}
.l-2 {
	width:16.6666%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 0.8em;
}
.l-five {width:20%;}
.l-3 {
	padding-right: 1em;
	width: 25%;
}
.l-4 {
	width:33.3333%;
	padding-top: 0.5em;
	padding-right: 1.1em;
	padding-bottom: .5em;
	padding-left: 0em;
}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {clear:left;width:100%;}
.margin > .l-1 {width:8.3333%;}
.margin > .l-2 {width:16.6666%;}
.margin > .l-five {width:20%;}
.margin > .l-3 {
	width:25%;
}
.margin > .l-4 {width:33.3333%;}
.margin > .l-5 {width:41.6666%;}
.margin > .l-6 {
	width:50%;
	font-size: 1em;
}
.margin > .l-7 {width:58.3333%;}
.margin > .l-8 {width:66.6666%;}
.margin > .l-9 {
	font-size: 1em;
}
.margin > .l-10 {width:83.3333%;}
.margin > .l-11 {width:90%;}
.margin > .l-12 {width:100%;}
.right {
	float:right;
	font-size: 15px;
	padding-top: 0.5em;
	margin: 0em;	
}
@media screen and (max-width:800px) {
.size-960 {max-width:800px;}
.size-1140 {max-width:800px;}
.hide-l {display:block;}
.hide-s {display:none;}
.nav {
  display:block;
  cursor:pointer;
  line-height:0.9em;
}
.top-nav li a {background:none repeat scroll 0 0 #66f;}
.top-nav > ul {
  height:0;
  max-width:auto;
  margin-left: -1em;
  margin-right: -1em;
  overflow:hidden;
  position:relative;
  z-index:999;
}
.top-nav > ul.show-menu {height:auto;}
.top-nav ul ul {
  left:0;
  margin-top:0;
  position:relative;
  right:0;
} 
.top-nav li ul li a {min-width:100%;}
.top-nav li {
  float:none;
  list-style:none outside none;
  padding:0;
}
.top-nav li a {
  border-top:1px solid #000;
  color:#fff;
  display:block;
  padding:1em;
  text-decoration:none;
}
.top-nav li ul li a {border-top:1px solid #000;}
.top-nav li ul li ul li a {border-top:1px solid #000;}
.top-nav li a:hover {
	background:none repeat scroll 0 0 #ccc;
	color:#000;
}
.top-nav li ul,.top-nav li ul li ul {
  display:block;  
  overflow:hidden; 
  height:0;   
} 
.top-nav > ul ul.show-ul {
  display:block;
  height:auto;  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #999;
  padding:0.95em;
}
.top-nav li ul li ul li a {
  background:none repeat scroll 0 0 #fff;
  color:#222;
}
.nav-text {
  color:#000;
  display:block;
  font-size:1.25em;
  line-height:0.2em;
  margin-right:0.7em;
  max-width:100%;
  text-align:right;
}
.nav-text:after {
  content:"\f008";
  font-family:"mfg";
  font-size:1.25em;
  margin-left:0.7em;
  text-align:right;
  line-height:0.2em;
}
.logo_thankyou{
	width: 70%;
	height: auto;
	}
.count-number {margin-right:-1.5em;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%; padding-right: 0.3em;}
.l-five {width:20%;}
.l-3 {
}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {width:100%;}
.margin > .l-1 {width:8.3333%;}
.margin > .l-2 {width:16.6666%;}
.margin > .l-five {width:20%;}
.margin > .l-3 {width:25%;}
.margin > .l-4 {width:33.3333%;}
.margin > .l-5 {width:41.6666%;}
.margin > .l-6 {width:50%;}
.margin > .l-7 {width:58.3333%;}
.margin > .l-8 {width:66.6666%;}
.margin > .l-9 {width:75%;}
.margin > .l-10 {width:83.3333%;}
.margin > .l-11 {width:90%;}
.margin > .l-12 {width:100%;}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;float:none;}
.margin > .s-1 {width:8.3333%;}
.margin > .s-2 {width:16.6666%;}
.margin > .s-five {width:20%;}
.margin > .s-3 {width:25%;}
.margin > .s-4 {width:33.3333%;}
.margin > .s-5 {width:41.6666%;}
.margin > .s-6 {width:50%;}
.margin > .s-7 {width:58.3333%;}
.margin > .s-8 {width:66.6666%;}
.margin > .s-9 {width:75%;}
.margin > .s-10 {width:83.3333%;}
.margin > .s-11 {width:90%;}
.margin > .s-12 {width:100%;}

h8 {
	font-size:1.1em;
	color: #222;
	font-weight: normal;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	}
h81 {
	font-size:1.1em;
	color: #66f;
	font-weight: bold;	
    }	
h3 {
	font-size:1.5em;
	color: #66f;
	font-weight: normal;
	margin-top: -2.4em;
	margin-bottom: -0.3em;
	text-align: right;
}
.img_logo {
	width:28%;
	height:auto;
	margin-left: 1em;
	margin-top: -2.3em;
    margin-bottom: 0em;
	}
.center {
  float:none;
  margin:0 auto;
  display:block;
}
.pdficon3 {
	width:14%;
	height:auto;
	padding-right: 0.5em;
	margin-top: -0.1em;
    margin-bottom: 0.2em;
	}
.img_header {
	width:110%;
	height:auto;
	margin-left: -0.95em;
	margin-right: -0.95em;
	}
